/*****UTILITY NAVIGATION*****/
	
/*****MAIN NAVIGATION*****/
#mainnav { padding: 0; position: relative; width: 100%; float: left; text-align: center; background: rgba(218,31,38,0.9);}
#mainnav ul { float: right; list-style: none; position: relative; /* margin-right: -55px; */}
#mainnav li { position: relative; display: inline-block;}


#mainnav li.last { padding-right: 0; }
#mainnav li > a { padding: 14px 55px 14px 55px; color: #fff; transition: none; -webkit-transition: none; text-decoration: none; display: block; font-size: 22px; line-height: 28px; font-family: 'Oswald', sans-serif; font-weight: 700; text-transform: uppercase; }
#mainnav li ul li a { padding: 7px 0px 7px 0px; font-family: 'Noto Serif', serif; font-size: 20px; text-transform: none; text-shadow: inherit;  }
#mainnav li a span { transition: all 0.3s; -webkit-transition: all 0.3s; }
#mainnav li:hover > a { color: #d32628; background: rgba(255,255,255,0.9); }
#mainnav li.active a { color: #231f20; background: inherit; }
#mainnav li a .expand { display: none; }
#mainnav li ul { padding: 30px 20px 20px; margin: 0; text-align: left; display: none; width: 335px; position: absolute; right: 0px; top: 100%; z-index: 999; background: url(custom/images/nav-bg.png) no-repeat left top; background-size: cover; }
#mainnav .fa { margin-left: 40px; font-size: 20px; font-weight: 600; }
#mainnav li ul ul { background: rgba(34,36,55,0.8); }
#mainnav li ul ul:before { display: none; }
#mainnav li:hover ul li ul li a { color: #fff; }
#mainnav li.none { display: none; }

#mainnav li ul li, #mainnav li.active ul li { padding: 0px 10px 20px 23px; width: 100%; float:left; }
#mainnav li ul li > a, #mainnav li.active ul li a { display: block; color: #000; font-size: 18px; line-height: 25px; font-weight: 500; text-shadow: inherit; }
#mainnav li ul > li a:hover { color: #d92128; text-decoration: none; font-weight: 700; text-shadow: inherit; background: inherit; }
#mainnav li ul li:hover a {  background: inherit; }
#mainnav li:hover ul ul { display: none; top: 0; left: 100%; }
#mainnav li:hover li:hover ul li > a { color: #fff; }
#mainnav li:hover li:hover ul li:hover a { color: #658624; }
#mainnav li:hover ul { display: block; }
#mainnav li:hover ul li:hover ul { display: block; }

#mainnav a.toggleMenu { display: none; }
#mainnav a.close { display: none; }

span.expander { display: none; }

@-webkit-keyframes stickyhead{  0%{opacity:0;-webkit-transform:translateY(-100%) } 100%{opacity:1;-webkit-transform:translateY(0)} }	
@-moz-keyframes stickyhead{ 0%{opacity:0;-moz-transform:translateY(-100%)} 100%{opacity:1;-moz-transform:translateY(0)} }
@keyframes stickyhead{ 0%{opacity:0;-webkit-transform:translateY(-100%);-moz-transform:translateY(-100%);-ms-transform:translateY(-100%);-o-transform:translateY(-100%);transform:translateY(-100%)} 100%{opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0)} }	

.stickyhead #mainnav   {-webkit-animation:stickyhead ease-in-out 0.7s 0.1s both;-moz-animation:stickyhead ease-in-out 0.7s 0.1s both;animation:stickyhead ease-in-out 0.7s 0.1s both}

.stickyhead #mainnav   { width: 100%; top:0px; left: 0px; position: fixed; z-index: 9999; box-shadow: 0 0 7px rgba(0,0,0,.3); }
.stickyhead #mainnav ul { width: 100%; }
.stickyhead #mainnav ul li ul { width: 335px; }


/*****INSIDE NAVIGATION*****/
#menu { padding: 23px 0; width: 100%; float: left; }
#menu ul { list-style: none; padding: 0; }
#menu li { width: 100%; display: inline-block; }
#menu li > a { padding: 20px 15px 20px 50px; display: block; color: #231f20; transition: none; -webkit-transition: none; font-size: 20px; line-height: 24px; font-weight: 400; font-family: 'Oswald', sans-serif; text-transform: uppercase; line-height: 30px; }
#menu li:hover > a { color: #fff; text-decoration: none; background: #da1f26; }
#menu li .fa { float: right; }
#menu li ul li a { padding: 20px 15px 20px 50px; color: #fff; font-family: 'Droid Serif', serif; font-size: 15px; text-transform: none; font-weight: 700; }
#menu li ul li { padding: 0px; border: 0px; }
#menu li ul li:hover > a { font-weight: 700; color: #fff; background: #231f20; }
#menu li ul ul li a { color: #999998; }
#menu li ul ul li a:hover { font-weight: 700; color: #231f20; background: inherit; }

#menu li ul ul li:last-child a { margin-bottom: 0px; }
#menu li ul ul li:first-child a { margin-top: 0px; }
#menu li ul { background: #999998; }
#menu li ul ul { padding-left: 45px; padding-top: 33px; padding-bottom: 33px; background: #ebebeb; }
#menu li ul ul li { border-left: 2px solid #d5d5d5; }
#menu li ul ul li:first-child a { padding-top: 0px; }
#menu li ul ul li:last-child a { padding-bottom: 0px; }
#menu li ul ul li a { padding: 16px 15px 16px 20px; }


/*****FOOTER NAVIGATION*****/
.footer_menu{ width: 100%; float: left; text-align: center; border-top: 2px solid #070707; }
.footer_menu li { display: inline-block; }
.footer_menu li:last-child { margin-right: 0px; }
.footer_menu li a { padding: 30px 28px 25px; float: left; font-size: 21px; line-height: 27px; color: #b7b7b7; text-transform: uppercase; font-family: 'Oswald', sans-serif;  }
.footer_menu li a:hover { color: #fff; text-decoration: none; background: #d92128; }




/*****MEDIA QUERIES*****/
@media only screen and (max-width: 1480px) {
		
	#mainnav li > a { padding: 11px 40px 11px 40px; font-size: 20px; }
	
	#menu li > a { padding: 15px 15px 15px 25px; }
	#menu li ul li a { padding: 15px 15px 14px 25px; }
	#menu li ul ul li a { padding: 11px 15px 5px 20px; }
	#menu li ul ul { padding-left: 35px; }
	
	.footer_menu li a { padding: 20px 19px 20px; font-size: 19px; line-height: 25px; }
		
}

@media only screen and (max-width: 1179px) {
	
	#mainnav li ul { width: 300px; }
	.stickyhead #mainnav ul li ul{ width: 300px; }
	#mainnav li ul li, #mainnav li.active ul li { padding: 0px 10px 10px 13px; }
	
	.footer_menu li a { padding: 16px 12px 17px; font-size: 18px; }
	
}

@media only screen and (max-width: 1023px) {
	
	#mainnav li > a { padding: 11px 26px 11px 26px; font-size: 16px; }
	#mainnav li ul { width: 260px; }
	.stickyhead #mainnav ul li ul{ width: 260px; }
	#mainnav li ul li a { padding: 3px 0px 2px 0px; }
	#mainnav li ul li, #mainnav li.active ul li { padding: 0px 10px 10px 3px; font-size: 17px; line-height: 22px; }
	
	#menu li > a { padding: 10px; font-size: 18px; }
	#menu li ul li a { padding: 10px 15px 9px 15px; line-height: 26px; font-size: 13px; }
	#menu li ul ul li a { padding: 10px 10px 5px 10px; }
	#menu li ul ul { padding-left: 13px; }
	
	#mainnav li ul li > a, #mainnav li.active ul li a { font-size: 16px; line-height: 22px; }
	
	.footer_menu li a { padding: 11px 6px 12px; font-size: 14px; float: none; display: inline-block; }
	.footer_menu { text-align: center; }
	.footer_menu li { float: none; display: inline-block; }
	
}

@media only screen and (min-width: 767px) {
	#mainnav ul#topnav{ display: block !important;}
}

@media only screen and (max-width: 767px) {
	
	
	#mainnav a.toggleMenu { display: block; line-height: 40px; display: inline-block; color: #fff; font-size: 20px; text-transform: capitalize; text-decoration: none; }
	#mainnav { margin-bottom: 0px; width: 100%; text-align: center; padding: 0; margin-top: 0px; background: #d3292c ; }
	#mainnav ul { display: none; }	
	#mainnav li a { padding: 5px 5px 5px 12px; }
	#mainnav li.drop1_first:hover:before  { display: none; }
	#mainnav li.drop1_last:hover:before { display: none; }
	#mainnav li.drop1_last ul:before { display: none; }
	#mainnav li ul::before { display: none; }
	#mainnav a.toggleMenu { display: block; line-height: 40px; display: inline-block; font-family: 'Oswald', sans-serif; color: #fff; font-size: 20px; text-transform: capitalize; text-decoration: none; }
	#mainnav ul#topnav { padding: 10px 0 0;background: #a30202; width:100%;}
	#mainnav li.drop1_last:hover { background: inherit; }
	#mainnav li.drop1_first:hover { background: inherit; }
	#mainnav a.toggleMenu i { float: right; margin: 10px 0 0 10px; font-size: 20px; }
	#mainnav a.toggleMenu i.fa-chevron-up { display: none; }
	#mainnav a.toggleMenu.active i.fa-chevron-up { display: block; }
	#mainnav a.toggleMenu.active i.fa-chevron-down { display: none; }
	#mainnav li:hover .drop_level2_wrapper { display: none; }
	#mainnav li { width: 100%; position: relative; text-align: left; border-bottom: 1px solid rgba(255,255,255,0.3); }
	#mainnav li:last-child { border-bottom: 0px; }
	span.expander { cursor: pointer; width: 20px; float: right; position: absolute; z-index: 999; right: 8px; top: 7px; font-size: 25px; display: block; color: #fff; }
	span.expander.expanded { font-size: 38px; top: -2px; }
	#mainnav li .drop_level2_wrapper { width: 100%; left: 0; float: left; position: static; display: none; background: rgba(255,212,87,0.6); }
	#mainnav li ul { width: 100%; position: static; display: block; }
	#mainnav .text { display: none; }
	.mm-menu { min-width: 140px; max-width: 440px; }
	#mainnav li.quick_nav { display: block; }
	#mainnav li.none { display: block; }
	#menu li > a { padding: 10px 15px; }
	#mainnav li:hover span.expander { color: #d32628; }
	.stickyhead #mainnav { -webkit-animation: none; -moz-animation:none; animation:none; position: static; }
	@-webkit-keyframes stickyhead{  0%{ display: none; } 100%{display: none; } }	
	@-moz-keyframes stickyhead{ 0%{display: none; } 100%{display: none; } }
	@keyframes stickyhead { 0%{display: none;} 100%{display: none; } }	
	
	
	
	.nav-drop { display: block; text-align: center; background: #d3292c; }
	.nav-drop a.sideMenu { display: block; line-height: 40px; display: inline-block; color: #fff; font-size: 18px; text-transform: capitalize; font-family: 'Oswald', sans-serif; font-weight: 500; text-decoration: none; }
	.nav-drop a.sideMenu:hover { color: #231f20; }
	.nav-drop a.sideMenu.active { color: #231f20; }
	.nav-drop a.sideMenu i { float: right; margin: 13px 0 0 10px; font-size: 16px; }
	.nav-drop a.sideMenu i.fa-chevron-up { display: none; }
	.nav-drop a.sideMenu.active i.fa-chevron-up { display: block; }
	.nav-drop a.sideMenu.active i.fa-chevron-down { display: none; }
	
	#menu { padding: 4px 0 15px;}
	
	.footer_menu { }
	.footer_menu li{ width: 50%; float: left;}
	
}

